body { background-color: #EEEEF1; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0px; padding: 0px; text-align: center; }

#return-link .text { background-color: #C5CDC5; color: #FFF; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; height: 25px;
padding-left: 25px; padding-top: 7px; text-align: left; }
#header-section { font-family: Arial, Helvetica, sans-serif; left: 0px; margin-bottom: 10px; margin-top: 0px; padding-right: 2px; top: 0px; }
#wrapper #header-section .number { color: #FF0000; font-size: 1em; font-style: bold; }

#main {margin-bottom: 40px}
#main ul { list-style-type: disc; margin: 0; padding-left: 20px; }
#main a:link { border-bottom: 1px dotted #666; text-decoration: none; }
#main a:hover { border-bottom: 0px; color: #666; text-decoration: underline; }
#main-nav-container .main-nav a { color: #FFFFFF; }
#main-content { float: left; padding: 17px 17px 35px; width: 430px; }
a:link, a:visited { color: #000000; text-decoration: none; }
a:hover, a:active { color: #333; text-decoration: underline; }
h1 { color: 6a7c78; font-size: 2em; font-style: normal; }
h2 {font-size: 1.66em; margin-bottom: 0; margin-top: 20px;}
#main-nav-container ul { list-style-type: none; margin: 0; padding: 0; }
#main-nav-container  ul a { text-decoration: none; }
#secondary_content h3 { color: 6a7c78; }
#secondary_content { float: right; font-family: Arial, Helvetica, sans-serif; padding: 17px 0 35px 17px; width: 214px; }
.main-nav { background-color: #b3bfbf; border: 1px solid #FFFFFF; border: 1px solid
	text-align: center; color: #FFFFFF; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bolder;
	line-height: 30px; list-style-type: none; position: relative; text-align: center; width: 147px; }
#header-section .title { color: #333; font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; }
.main-nav-active { background-color: #C5CDC5; border: 1px solid #FFFFFF; color: #666666; float: left; font-family: Arial, Helvetica, sans-serif;
	font-size: 1em; font-weight: bold; height: 30px; line-height: 30px; list-style-type: none; position: relative; text-align: center; width: 147px; }
#main-nav-container { clear: both; height: 32px; left: 0px; line-height: 33px; text-align: left; width: 100%}
#main-nav-container ul {width: 100%;}
#casestudy-container { border: 1px solid #CCCCCC; }
#wrapper #main #secondary_content #casestudy-container p { color: #666666; font-size: 1em; padding-left: 17px; padding-right: 17px; padding-top: 0px; }
#wrapper #main #secondary_content #casestudy-container h3 a { color: #6a7c78; font-weight: normal; padding-bottom: 0px; padding-left: 17px;
padding-right: 17px; padding-top: 0px; text-decoration: none; text-transform: capitalize; }
#wrapper #main #secondary_content #casestudy-container h4 { color: #009900; font-size: .8em; font-style: normal; font-weight: normal;
	padding-left: 17px; padding-right: 17px; text-decoration: none; text-transform: capitalize; }
#wrapper #main #secondary_content #casestudy-links-active a { background-color: #66CC00; border: 3px solid #66CC00; color: #FFFFFF;
	display: inline; padding-bottom: 2px; padding-left: 5px; padding-right: 5px; padding-top: 2px; text-align: center; }
#wrapper #main #secondary_content #casestudy-links a { background-color: #eeeef1; border: 3px solid #eeeef1; color: #999999;
	display: inline; height: 10px; padding-bottom: 2px; padding-left: 5px; padding-right: 5px; padding-top: 2px; text-align: center; width: 10px; }
#wrapper #main #secondary_content #casestudy-container img { margin-left: -17px; margin-top: 0px; padding: 0px; }
#main-2colmn { float: left; margin: 0px; padding: 0px; width: 960px; }
.lhnav { color: #333; font-family: Arial, Helvetica, sans-serif; margin-left: 0px; text-indent: 0px; }
.lhnavL1 { border-top-color: #999999; border-top-style: dotted; border-top-width: 1px; color: #485E56; font-family: Arial, Helvetica, sans-serif;
	font-size: 1em; line-height: 2em; list-style: none; text-indent: 0px; }
a.lhnavL1Text:link { color: #485E56; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
a.lhnavL1Text:visited { color: #485E56; font-family: Arial, Helvetica, sans-serif; font-style: bold; text-decoration: none; }
a.lhnavL1TextActive:link { font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; text-decoration: none; }
a.lhnavL1TextActive:visited { font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; text-decoration: none; }
.lhnav-sub { list-style: none; list-style-position: outside; list-style-type: none; margin-left: 0px; padding-left: 0px; vertical-align: middle; }
.lhnavL2 { background-image: url(/shumba/file/arrow.gif); background-position: -1px 7px; background-repeat: no-repeat; border-top-color: #999999;
	border-top-style: dotted; border-top-width: 1px; font-size: 0.9em; font-weight: normal; line-height: 2em; list-style-type: none; margin-left: 0px;
	margin-right: 0px; padding-left: 10px; text-indent: 0px; }
a.lhnavL2Text:link { color: #333; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
a.lhnavL2Text:visited { color: #666; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
.lhnavL2Active { background-image: url(/shumba/file/arrow.gif); background-position: 0 4px; background-repeat: no-repeat; color: #000;
font-family: Arial, Helvetica, sans-serif; list-style-type: none; margin-left: -40px; margin-right: 5px; padding-left: 10px; }
a.lhnavL2TextActive:link { color: #333; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
a.lhnavL2TextActive:visited { color: #999; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.lhnavL3 { background-image: url(/shumba/file/white-bullet.gif); background-position: 0 4px; background-repeat: no-repeat;
	font-size: .9em; font-weight: normal; line-height: 1.2em; list-style-position: outside; list-style-type: none; margin-left: 5px;
	padding: 0.6em; padding-left: 10px; }
a.lhnavL3Text:link { color: #666; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.lhnavL3Text:visited { color: #999; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
.lhnavL3Active { background-image: url(/shumba/file/arrow.gif); background-position: 0 4px; background-repeat: no-repeat; color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; list-style-type: none; margin-left: -35px; margin-right: 5px; padding-left: 10px; }
a.lhnavL3TextActive:link { color: #666; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
a.lhnavL3TextActive:visited { color: #666; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
#main-content h1 { color: #6a7c78; font-size: 2em; font-weight: normal; }
#main-content h2 { border-bottom-color: #666666; color: #666666; font-size: 1.4em; font-style: normal; font-weight: normal; padding-bottom: 0.8em; }
#main-content h3 { border-bottom-color: #666666; color: #FF0000; font-size: 1em; font-style: normal; font-weight: bold; padding-bottom: 0.8em; }
#main-content p { color: #666666; font-size: 1em; font-weight: normal; line-height: 1.4em; }
#footer { background-color: #eeeef1; margin: 50px -50px;  padding-right: 0;  padding-right: 1px;
	padding-top: 16px; text-align: left; }
#footer p { color: #666666; font-size: 0.8em; line-height: 0.8em; padding: 0px; text-decoration: none; margin-bottom: 10px }
#footer a { color: #666666; padding: 0px; text-decoration: underline; }
#breadcrumb, #breadcrumb li { color: #999999; display: inline; font-size: 9px; list-style-type: none; margin: 0; padding: 0; }
#breadcrumb li { }
#header-section a { color: #999999; font-family: Arial, Helvetica, sans-serif; left: 0px; margin-top: 0px; text-align: right;
	text-decoration: none; top: 0px; }
#header-section p { color: #999999; font-family: Arial, Helvetica, sans-serif; font-size: 0.8em; left: 0px; margin-bottom: 0px;
	margin-top: 0px; text-align: right; text-decoration: none; top: 0px; }
.banner-logo img { border-bottom-style: none; border-left-style: none; border-right-style: none; border-top-style: none;
 text-align: left; vertical-align: top; }
#breadcrumb a { color: #999999; padding-right: 0, 0.75em; text-decoration: none; }
	a.main-nav:link { border: 1px solid; color: #FFFFFF; text-align: center; }

#secondary_content-2colmn { float: right; padding-bottom: 0px; padding-left: 17px; padding-right: 35px; padding-top: 0px; width: 270px; }
#secondary_content-2colmn
 { border-bottom-color: #CCCCCC; border-bottom-width: 1px; border-left-color: #CCCCCC; border-left-width: 1px;
	border-right-color: #CCCCCC; border-right-width: 1px; border-top-color: #CCCCCC; border-top-style: dotted; border-top-width: 1px; color: 6a7c78;
	font-size: 1.2em; font-style: normal; font-weight: normal; padding-top: 0.8em; text-decoration: none; }
#wrapper #main-2colmn #main-content-2-colmn h1 { color: #6a7c78; font-size: 2em; font-weight: normal; }
#wrapper #main-2colmn #secondary_content-2colmn a { color: #333333; font-size: 0.8em; font-weight: normal; line-height: 1em; padding: 0px;
	text-decoration: none; }
#main-content-2colmn-right { float: left; padding-bottom: 35px; padding-left: 17px; padding-right: 35px; padding-top: 0px; width: 683px; }
#main-content-2colmn-text { float: left; padding-bottom: 35px; padding-left: 0px; padding-right: 17px; padding-top: 0px; width: 400px; }


#main-home-content > div { background-color: #B3BFBF; margin-top: 0px;  }
#main-home-content > div:last-child { padding-right: 0px }
#main-home-content {margin: 10px 1px}
#main-home { padding-top: 10px }
#main-home h1 { color: #FFFFFF; font-size: 1.4em; font-weight: bold; margin: 10px 0px 0px; padding: 0px  }
/* Red font for homepage - added by JP */
#main-home h2 { color: #000000; font-size: 1em; font-weight: bold; margin: 10px 0px 0px; padding: 0px  }
/* Red font end - added by JP */
#main-home p { margin: 15px 0px; padding: 0px; }
#logo-area img { float: clear both; margin-bottom: 34px; padding-left: 34px; padding-top: 20px; }
#logo-area { clear: both; }
#main-content-narrow { float: left; padding: 35px 0; width: 448px; }
#secondary-content { float: right; padding: 35px 0; width: 200px; }
#main-content-wide #category { border-bottom-style: none; border-bottom-width: 0px; border-left-style: none; border-left-width: 0px;
	border-right-style: none; border-right-width: 0px; border-top-style: none; border-top-width: 0px; }
table.cart { border-collapse: collapse; }
table.cart, table.cart td { border: 1px solid #c0c0c0; }
table.cart td { padding: 3px; }
small { font-size: 0.9em; }
.wkshp { background-color: #FFCCFF; }
.social { background-color: #CCFFFF; }
.conf { background-color: #EBFFD6; }

#footer-logos img { border: 0px; margin: 0px; padding: 0px; }
#footer-logos div { margin: 40px 0 10px; }
#footer-logos {text-align: center; margin-bottom: 20px; margin: 10px;}
#footer-logos a {display: block;
	height: 100%;
  display: flex;
  align-items: center; /* horizontal */
  justify-content: center; /* vertical */

}
#footer-logos em {font-size: 18px; font-weight: bold; color: #829995;}
#footer-logos p {margin: 0; margin-top:10px}
#footer-logos .narrow {padding: 0 50px};

/* Registration form CSS */
form#regForm {border: 1px solid #66cccc;   padding: 0px; font-size: 1em; color: white; background-color: #b3bfbf;}
form p {margin: 10px 0px;}
label { text-align: right; padding-right: 10px; clear: left; font-weight: bold}
form#regForm sup { color:red; }
label em, #student em {display: block; font-size: 0.9em; color: #eeeeee; font-style: italic; font-weight: normal; }

label, select, input {display: inline-block; }
label {width: 200px;}
submit {width: 200px; }
select, input {width: 230px;}
textarea {width: 220px; float: right; margin-right: 12px}

form#regForm div {border: 0px solid red}
input[type="image"] {width: auto;}


fieldset {border: 0px solid brown; clear: left; margin: 0px; padding: 2px; border-radius: 10px;}
#base label {  padding-left: 5px;  }

.options input, .options label {float: none; }
.options label   { text-align: left;  font-size: 0.9em;  font-weight: normal; display: inline;  width: 250px; padding-left: 0px; }
.options input {width: 15px }
.options input[type="text"] {width: 25px; height: 0.9em; }
.options input[type="submit"]  {width: 99%;  }
.options p {margin: 0px 0px; min-height: 0!important;}
.options span {font-size: 0.9em;  }
.options {padding: 10px 10px 20px 10px }

.category input, .category label {float: none; }
.category label   { text-align: left; padding-left: 20px; width: 65%; font-size: 0.9em;  font-weight: normal; }
.category input {width: 25px }
.category input[type="text"] {width: 25px; height: 0.9em; }
.category input[type="submit"]  {width: 100px; float:right }
.category p {margin: 0px 0px}

.regType label, .regType select, .regType input { display: inline-block}

.regType select {width: 98%!important;  height: 30px; margin-left: 5px; margin-top: 10px;}
.regType label {font-size: 18px; width: 98%!important; display: block; padding-left: 5px}
.regType { margin: 0px 0px; padding: 10px 0px ;}

#student label, #student input { float: none; clear: none; text-align: none; padding: 0px ; margin: 0px; display: inline;}
#student {width: 400px; font-size: 1.2em; }
#student label {padding-right: 40px; font-size: 0.8em; width: 60px;}






/******************************************************************/
#regForm p {padding: 0px; margin-bottom: 3px; min-height: 50px; line-height: 1.2; border: 0px solid red }

#regForm label, select, input {display: inline-block; }
 input[type="submit"] {width: 99%; height: 30px; margin-bottom: 10px }
#regFormtextarea {width: 220px; float: right; margin-right: 12px}
#regForm label {width: 34%; vertical-align: top;}
#regForm select, input {width: 65%; min-height: 30px;}
#regForm #base label {width: 95%;}
#regForm #base p {min-height: 25px;}
#regForm #base input {min-height: 10px }
@media screen and (max-width: 991px) {
  #regForm label {width: 99%; text-align:left; }
  #regForm select, input {width: 98%;}
}


fieldset select {width: 200px; }
ol {padding-left: 40px; }
#instructions { font-size: 0.9em}
div.formgroup { margin: 0px; padding: 0 5px; border-bottom: 1px dashed white; }
form#regForm h2 {font-size: 1.5em; text-align: center; background-color: #C5CDC5; min-height: 50px; padding-top: 15px; margin-bottom: 0; 
     font-weight: 400; margin-top: 5px;}
form#regForm h3 {font-size: 1.2em}

#camo1, #camo2, #camo2a, #camo3, #camo3a, #camo4, #camo4a, #camo4b {margin-left: 25px; display: none; }
.help {padding-left: 35px; font-size: 0.9em; color: #eeeeee;}



#instructions h2 {font-weight: bold; font-size: 1.2em; color: grey; margin-top: 0 }
#instructions ol {padding-left: 15px}


#instructions li {padding: 5px 0px; line-height: 1.3em; }


#cart-table form { background-color: white; border: 0px solid; color: black;}
#cart-table table {border: 0px solid; vertical-align: top; }
#cart-table .delegate-name-row {background-color: #eeeeee }
#cart-table th, #cart-table td {vertical-align: top; padding: 0px 10px}
#cart-table input[type="submit"]  {width: 100px; float: right; }
#cart-table p {padding: 10px; border-top: 1px dashed}


/*

.widgetLabel {clear: left; font-weight: bold; }
.widgetRow {clear: left; padding: 10px; margin: 0px;width: 100%}
.widgetHelp {clear: left; padding: 0 10 10 10; margin: 0px;width: 100%; color: grey }
.widget {clear: left; font-family: verdana; font-size:  0.9em; padding: 5 0 5 0 }
*/
div#shadow {margin: 40px 0px 0px 0px;color: #666;border: 1px solid;
-moz-box-shadow: 6px 6px 8px #a6a7a7;-webkit-box-shadow: 6px 6px 8px #a6a7a7;box-shadow: 6px 6px 8px #a6a7a7;
/* For IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#a6a7a7')";
/* For IE 5.5 - 7 */filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#a6a7a7');
}
form#abstract-submission { padding: 10px}
#abstract-submission {background-color: #fff; border: 0px; text-align: left; color: black}
#abstract-submission label, #abstract-submission select, #abstract-submission input {display: inline; text-align: left }
#abstract-submission input {margin: 5px 0px 0px 0px; width: 100%}
#abstract-submission input[type="submit"] {width: 100%; text-align: center; }
#abstract-submission label {width: 100%}
#abstract-submission select.inline {width: 70%}
#abstract-submission label.inline {width: 30%; display: inline-block}
#abstract-submission input.inline {width: 70%; }
#abstract-submission textarea {width: 100%; float: none; margin-right: 0 }
#abstract-submission .short {display: inline; width: auto; margin: 0px 5px; font-weight: normal}
div#preview { 	font-family: Arial, Verdana, sans-serif;line-height: 1.5 em;background-color: white;padding: 60px;}

div#preview h2#title {font-weight: bold;font-size: 1.4em;padding: 0px 0px 5px 15px;border-bottom: 1px solid;border-left: 10px solid;margin-bottom: 50px;}

div#preview p#presenting-author {font-size: 1.3em;font-weight: bold;padding: 0px;margin: 0px;}

div#preview p#organisation {font-size: 1em;padding: 0px;margin: 0px;}

div#preview p#email {font-size: 1em;padding: 0px;margin: 0px;}

div#preview ul#authors {list-style-type: none;margin: 10px 0px;padding:0px;font-size: 1em;}

div#preview ul#authors li{display: inline;}

div#preview ul#authors li sup{	font-size: 0.75em;}

div#preview ul#addresses {list-style-type: none;margin: 10px 0px;padding:0px;font-size: 0.9em;line-height: 1.2em;}
div#preview ul#addresses li sup{	font-size: 0.75em;}

div#preview p#abstract {padding: 40px 0px;line-height: 1.4em;}

div#other-details { padding: 40px 0px 0px 10px; font-size: 1.1em;}

#abstract-submission .row { padding: 10px}
#abstract-submission p.row:nth-child(even) { background-color: #C5CDC5;}}

#abstract-submission p.row:nth-child(even) { background-color: #C5CDC5;}
#abstract-submission .row label em {display: block; padding: 0 10 10 10; margin: 0px;width: 100%; color: grey; font-style: normal; font-weight: normal; font-family: verdana; sans-serif; font-size: 0.9em;}

td {vertical-align: top }
td p {margin-top:0}
#footer-logos td {vertical-align: middle }
#main-home a {color: #666}
 .abstract-presentation {font-weight: normal; }
#footer-logos ul {padding-left: 0 }

.main-nav.width-1 {display: none;}
.main-nav.width-2 {width: 50%}
.main-nav.width-3 {width: 33.333%}
.main-nav.width-4 {width: 25%}
.main-nav.width-5 {width: 20%}
.main-nav.width-6 {width: 16.666%}

ul {margin-top: 0; padding-left: 0px }
li {margin-top: 5px}

#sponsor-logos h2 {font-size: 18px; font-weight: bold; color: #829995; font-style: italic; margin-top: 10px}
#sponsor-logos table {border-spacing: 0; margin-bottom: 30px}
#sponsor-logos td  {padding: 10px; padding-left: 0; padding-top: 5px; padding-right: 20px; vertical-align: top;}
#main #sponsor-logos a:link {border:0 }

.container-fluid {background-color: #FFFFff; padding: 0 50px; text-align: left; max-width:1200px; }
div {vertical-align: top}

.navbar {z-index: 999; padding: 0}

.breadcrumb {background-color: #fff; padding-left: 0}

	#footer .col-12 {padding-left: 0}

.banner-logo {padding-top:0px}

.top-spacer {margin-top: 20px}

@media screen and (min-width: 992px ) {

#main-home-content  {margin-top: 5px; padding: 0 }

}

@media screen and (max-width: 1200px ) {
		#footer {padding-left: 15px}
}


@media screen and (max-width: 991px ) {
  .banner-logo {padding-bottom:0px}
#header-section img {padding-left: 0px}

  #header-section .order-lg-3 p {text-align: left}

#footer {margin: 0 -20px}

	ul.lhnav {padding-left:2px}
.container-fluid {padding: 0 20px}

}


@media screen and (max-width: 767px ) {
.container-fluid {padding: 0 10px}
#return-link .text {margin: 0 -15px 10px}
	#main-nav-container ul {background-color: #b3bfbf; padding-left: 15px }
.main-nav {text-align: left; border:0; width: 80%}
#main-home-content  {padding: 0 }
#main-home-content > div:last-child { padding-left: 0px }
.main-nav.width-2 {width: 80%}
.main-nav.width-3 {width: 80%}
.main-nav.width-4 {width: 80%}
.main-nav.width-5 {width: 80%}
.main-nav.width-6 {width: 80%}
nav.navbar {padding: 0;}
.navbar-nav {padding-left: 20px;}
nav.navbar button {padding: 0}
.banner-logo {margin-top: -10px; }
#footer {margin: 0 -9px}
.top-spacer {margin-top: 0}
#sponsor-logos > div > div {margin-top: 20px}
}

@media screen and (max-width: 575px ) {
#footer .text-right {text-align: left!important}

}
#sponsor-logos > div > div {margin-bottom: 20px; padding-right: 10px}79